Mercury API
CmdGetTemperature Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetTemperature()()()
Get the current temperature of the device.
Declaration Syntax

C# | Visual Basic | Visual C++

    public sbyte CmdGetTemperature()

    Public Function CmdGetTemperature As SByte

    public:
    signed char CmdGetTemperature()

Return Value
the temperature, in degrees C

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)